=head1 NAME

B<dumpxCATdb> - dumps the xCAT db tables .

=head1 SYNOPSIS

B<dumpxCATdb> [{B<-p>|B<--path>} I<path>]

B<dumpxCATdb> [B<-h>|B<--help>] [B<-v>|B<--version>]


=head1 DESCRIPTION

The dumpxCATdb command creates .csv files for all  xCAT database tables and puts them in the directory given by the -p flag. These files can be used by the restorexCATdb command to restore the database.

=head1 OPTIONS


B<-h>          Display usage message.

B<-v>          Command Version.

B<-p>          Path to the directory to dump the tables.


=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.

=head1 EXAMPLES

1. To dump the xCAT database into the /tmp/db directory, enter:

B<dumpxCATdb -p /tmp/db>



=head1 FILES

/opt/xcat/sbin/dumpxCATdb


=head1 SEE ALSO

L<restorexCATdb(1)|restorexCATdb.1>



